Subject: Re: [PATCH v3 5/5] gitlab-ci: add whitespace error check

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 May 2024 10:17:39 -0700

Patrick Steinhardt <[email-masked]> writes:

>> +check-whitespace:
>> +  image: ubuntu:latest
>> +  before_script:
>> +    - ./ci/install-dependencies.sh
>
> Do we actually need to install dependencies? I imagine all that's needed
> would be Git.
>
> Other than this question the patch series looks good to me, thanks!

I am a bit puzzled.  Is the proposal to check our sources with a
pre-built Git (which by definition would be a bit older than what is
being tested)?

Not that I have serious trouble in that direction---I am just trying
to make sure what is being proposed.

Thanks.